menuconfig GAME_MGMT
    bool "Game Management"
    depends on BT
    help
      Library for managing game states and logic in the lasertag device.

if GAME_MGMT
    config GAME_MGMT_LOG_LEVEL
        int "Game Management Log Level"
        default 3
endif